<bugID>1343495<Summary>CSS Grid Highlighter icon is blurry</Summary><Description>The current CSS Grid Highlighter icon is still blurry, that it's more evident on 1ddpx than retina displays. It should be crisp no matter the dpi.</Description></bugID>